package com.example.chemical.ui.plan;

import com.example.chemical.ui.plan.room.bean.locker.HxpCabinetDoorVo;
import com.example.chemical.ui.plan.room.bean.locker.HxpCabinetVo;

import java.util.List;

public class PlanAddData {
    private List<HxpCabinetVo> cabinetList;
    private List<HxpCabinetDoorVo> doorList;

    public List<HxpCabinetVo> getCabinetList() {
        return cabinetList;
    }

    public void setCabinetList(List<HxpCabinetVo> cabinetList) {
        this.cabinetList = cabinetList;
    }

    public List<HxpCabinetDoorVo> getDoorList() {
        return doorList;
    }

    public void setDoorList(List<HxpCabinetDoorVo> doorList) {
        this.doorList = doorList;
    }

}
